drupal localization_server 跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183637 漏洞类型 跨站请求伪造
发布时间 2009-02-19 更新时间 2009-02-19
CVE编号 CVE-2008-6169 CNNVD-ID CNNVD-200902-396
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/84551
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200902-396
|漏洞详情
Drupal是一个开放源码的内容管理平台。Drupal的定位客户端模块5.x-1.1之前的版本5.x和6.x-1.6之前的版本6.x以及定位服务器5.x-1.0-alpha5之前的版本5.x和6.x-alpha2之前的版本6.x中存在跨站请求伪造漏洞。远程攻击者可以借助与"本地翻译本地提交界面"有关的未明向量,仿效管理员执行未授权操作。
|受影响的产品
Drupal Localization Server 6.X-1.Xdev Drupal Localization Server 6.X-1.0Alpha1 Drupal Localization Server 5.X-1.Xdev Drupal Localization Server 5.X-1.0Alpha4 Drupal Localization Server 5
|参考资料

来源:drupal.org
链接:http://drupal.org/node/324862
来源:XF
名称:localization-client-unspecified-csrf(46044)
链接:http://xforce.iss.net/xforce/xfdb/46044
来源:SECUNIA
名称:32388
链接:http://secunia.com/advisories/32388